--- 
vendor: "ESRI"
id: "94"
title: "Cambio Temperatura Minima Escenario SSP2-4.5 Periodo 2041-2060"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango_cambio: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"